body {
  margin-top: 0.9rem !important;
}
.nav {
  position: fixed;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 0.88rem;
  background: #FFFFFF;
  display: flex;
  font-size: 0.28rem;
  border-bottom: 1px solid #cFCFCF;
}
.nav .navleft {
  width: 0.22rem;
  height: 0.44rem;
  margin-left: 0.32rem;
  margin-top: 0.28rem;
}
.nav .navleft img {
  height: 100%;
  display: block;
}
.nav .navcenter {
  margin-right: 0.54rem;
  text-align: center;
  font-size: 0.32rem;
  font-weight: 600;
  color: #323233;
  line-height: 0.88rem;
  flex: 1;
}
.border_b {
  border-bottom: 0.01rem solid rgba(51, 51, 51, 0.2);
}
html {
  -webkit-text-size-adjust: none;
}
body {
  background: #F7F7F7;
}
.content {
  margin-top: 1.08rem;
}
.border_b {
  border-bottom: 1px solid #DEDEDE;
}
.margin_t {
  margin-top: 0.2rem;
}
.overview {
  width: 7.5rem;
  padding: 0 0.28rem 0 0.32rem;
  background: #FFFFFF;
}
.overview .sub {
  padding-top: 0.28rem;
  padding-bottom: 0.24rem;
  width: 6.9rem;
  display: flex;
  flex-direction: column;
}
.overview .sub .sub_top {
  height: 1.64rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.overview .sub .sub_top .img_c {
  width: 2.32rem;
  height: 1.64rem;
  display: flex;
}
.overview .sub .sub_top .img_c img {
  width: 2.32rem;
  height: 1.64rem;
  display: flex;
  flex: 1;
}
.overview .sub .sub_top .sub_top_r {
  width: 4.44rem;
  display: flex;
  flex-direction: column;
}
.overview .sub .sub_top .sub_top_r .sub_top_r_1 {
  width: 4.44rem;
  height: 0.8rem;
  font-size: 0.28rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #333333;
  line-height: 0.4rem;
}
.overview .sub .sub_top .sub_top_r .sub_top_r_2 {
  margin-top: 0.32rem;
  width: 4.44rem;
  height: 0.22rem;
  font-size: 0.24rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.22rem;
}
.overview .sub .sub_btn_c {
  display: flex;
  flex-direction: row;
  text-align: right;
  justify-content: flex-end;
  margin-top: 0.24rem;
}
.overview .sub .sub_btn_c .btn_down {
  width: 1.77rem;
  height: 0.54rem;
  border: 0.01rem solid #4078FF;
  background: #4078FF;
  border-radius: 0.12rem;
  font-size: 0.28rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 0.54rem;
  cursor: pointer;
  text-align: center;
  margin-left: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.overview .sub .sub_btn_c .btn_show {
  width: 1.77rem;
  height: 0.54rem;
  border-radius: 0.12rem;
  border: 0.01rem solid rgba(51, 51, 51, 0.24);
  font-size: 0.28rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.54rem;
  cursor: pointer;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.border_t {
  border-top: 1px solid #DEDEDE;
}
.yin {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
.xian_3 {
  border-bottom: 1px solid #DEDEDE;
  margin-top: 0.3rem;
}
.look_bg {
  width: 100%;
  height: 100%;
  background: #292929;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 88;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
}
.look_bg .looks {
  background: #FFFFFF;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.look_bg .looks .looksub {
  width: 100%;
  font-size: 0.3rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
}
.look_bg .looks .looksub img {
  width: 100%;
}
.look_bg .looks .looksub_1 {
  line-height: 0.45rem;
  padding: 0.3rem 0;
}
.look_bg .looks .lookbtn {
  width: 1.78rem;
  height: 0.66rem;
  border-radius: 0.12rem;
  font-size: 0.28rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 0.66rem;
  display: block;
  text-align: center;
  margin-top: 0.3rem;
  border: 1px solid #DEDEDE;
}
.border_none {
  border: none !important;
}
